# Generated by Django 2.2.3 on 2020-05-13 16:42

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0002_auto_20200513_1140'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalhook',
            name='data_header',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='hook',
            name='data_header',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, null=True),
        ),
    ]
